Hi,

It is now two weeks since my adoption request. One of the former
maintainers commented on the pull request and would support me adopting
the plugin.

Regards,
Bastian

Am 16.06.20 um 21:34 schrieb Oleg Nenashev:
> Hi Bastian,
> 
> Thanks for your interest! Unfortunately maintainers listed on
> plugins.jenkins.io do not represent the actual list of maintainers, it
> still needs to be updated to use the plugin maintainers listing instead
> of pom.xm metadata (WEBSITE-658
> <https://issues.jenkins-ci.org/browse/WEBSITE-658>). The source of truth
> is
> here: 
> https://github.com/jenkins-infra/repository-permissions-updater/blob/master/permissions/plugin-libvirt-slave.yml
> 
>   * https://github.com/g-k-r is listed as a maintainer
>   * The last activity was on April
>     22: 
> https://github.com/jenkinsci/libvirt-slave-plugin/commit/c6984506b9916ae9d2a270cf6055b15238d9a64c
> 
> I will add the maintainer to CC to dicscuss the adoption.
> 
> Best regards,
> Oleg
> 
> On Monday, June 15, 2020 at 2:59:14 PM UTC+2, Bastian Germann wrote:
> 
>     Hi,
> 
>     I would like to adopt the Libvirt Slaves plugin [0] and opened a pull
>     request [1] that fixes SECURITY-1014, which is open for 8 months now.
>     The last time one of the listed maintainers touched the GitHub repo was
>     in April 2014.
> 
>     Both my GitHub and Jenkins infrastructure usernames are bgermann.
> 
>     Thanks,
>     Bastian
> 
>     [0]: https://plugins.jenkins.io/libvirt-slave
>     [1]: https://github.com/jenkinsci/libvirt-slave-plugin/pull/19

-- 
You received this message because you are subscribed to the Google Groups 
"Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to jenkinsci-dev+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/jenkinsci-dev/0fc5ad20-6ffa-25ff-bb7c-6dc24498cfa7%40linutronix.de.

Reply via email to